Welcome to Comcast Help & Support Forums
Find solutions, share knowledge, and get answers from customers and experts

New to the Community? Start here.

5,808,323

members

53

online now

1,954,159

discussions

Top

Moonlight compatibility

New Poster

Moonlight compatibility

Hi,

        I got on my laptop this morning to try and watch Game of Thrones and the player refused to play saying it needed silverlight. Upon going through the microsoft website to get the latest available version for my comouter, it then says I need to update silverlight. There is no update available, not even an beta/dev release. Any appreciated

 

Here's my computer info

My Zip Code: 98503 My Cable Provider: Comcast Olympia Digital My myDVR Manager Status: Not Installed My Set Top Box Names: Not Installed My Queue setup: False Facebook Queue Syncing: false Facebook Connect: False My public IP address: 134.39.241.3 My operating system: Linux - Linux i686 My web browser: Firefox 12 - Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:12.0) Gecko/20100101 Firefox/12.0 My system type: Desktop computer or other device My Move player version: Not Installed My Silverlight version: 4.0.51204.0 My flash version: 11.2 r202 Javascript: enabled Cookies: enabled

Tags (1)
Silver Problem Solver

Re: Moonlight compatibility

The current version of silverlilght is Silverlight 5 (5.1.10411.0)

 

http://www.microsoft.com/getsilverlight/Get-Started/Install/Default.aspx

 

 

Official Employee

Re: Moonlight compatibility


sconosciute wrote:

Hi,

        I got on my laptop this morning to try and watch Game of Thrones and the player refused to play saying it needed silverlight. Upon going through the microsoft website to get the latest available version for my comouter, it then says I need to update silverlight. There is no update available, not even an beta/dev release. Any appreciated

 

Here's my computer info

My Zip Code: 98503 My Cable Provider: Comcast Olympia Digital My myDVR Manager Status: Not Installed My Set Top Box Names: Not Installed My Queue setup: False Facebook Queue Syncing: false Facebook Connect: False My public IP address: 134.39.241.3 My operating system: Linux - Linux i686 My web browser: Firefox 12 - Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:12.0) Gecko/20100101 Firefox/12.0 My system type: Desktop computer or other device My Move player version: Not Installed My Silverlight version: 4.0.51204.0 My flash version: 11.2 r202 Javascript: enabled Cookies: enabled


You need to download the version that is on XFINITY because it includes a patch that is needed for videos to play.

 

Thanks,
Joe
XfinityTV.com/Xfinity.com Support
Twitter: @XfinityTVJoe




Community Icon
I am an Official Comcast Employee.
Official Employees are from multiple teams within Comcast: Product, Support, Leadership.
We ask that you post publicly so people with similar questions may benefit from the conversation.

Was your question answered? Mark it as an accepted solution!solution Icon
Community Icon
I am an Offical Comcast Employee.
Official Employees are from multiple teams within Comcast.
We ask that you post publicly so people with similar questions may benefit.
Was your question answered? Mark it as an accepted solution!solution Icon
Community Icon
I am a Comcast Employee.
Please post so people with similar questions may benefit.
Was your question answered?
Mark it as a solution!solution Icon
New Poster

Re: Moonlight compatibility

LOL, I use a admin restricted PC, I cannot download a "Special" version of software..... What the heck?

 

 

Solved!!!! Smiley Wink

 

so this is what I did to fix this issue:

I created a folder called plugins in: C:\Users\YOUR USER NAME\AppData\Local\Google\Chrome\Application

it contains silverlight data, this is a fix for Google Chrome only.

here is a link to the folder.

you will have to unzip it.Download here

Discussion stats
  • 3 replies
  • 817 views
  • 0 kudos
  • 4 in conversation